Subject: 3 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, IT Executive, DermaClinix - The Complete Skin and Hair Solution Center, 02 years 04 months, Ghaziabad, 2.20
From: Atul sharma <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jul 2019 13:12:26 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

137 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Atul sharma

(3/5)

I have 1 year 9 Months Experience as a SEO and SMO Executive. Currently I am working with DermaClinix from 1 Year, is in South Delhi location and I am looking for better opportunity,better learning.
View Attached CV

Key Skills SEO,SMO,Blog Posting,Classified,Press Release Submission

Exp
02 years 04 months

CTC
2.20

Location
Ghaziabad

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation IT Executive
Current Company DermaClinix - The Complete Skin and Hair Solution Center
Notice Period 1 Months
Previous Designation IT Executive

Contact Details
Mobile: 9711900450
Landline: Not Specified

Prefers Delhi / NCR
Education
MCA
Uttar Pradesh Technical University (UPTU)
BCA
Ch Charan Singh University (CCSU), Meerut

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem